body {
    overflow-x: hidden;
    width: 100%;
    font-family:"寰蒋闆呴粦";
}
#main p{
    margin: 0;
}

#main .banner_box{
    color: #f4f5f5;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

#main .banner_box .title{
    font-size: 48px;
    font-weight: bold;
}

#main .banner_box .slogan{
    margin: 0;
    font-size: 20px;
    letter-spacing: 1em;
}


#main .banner_box .line{
    margin:24px auto;
    width:75px;
    border-top:3px solid #966625;
}


#main .banner_box{
    background: url("../image/banner_pc.jpg") no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 560px;
}

@media (max-width:768px) {
    #main .banner_box{
        height: 400px;
    }
}

#main .desc{
    padding: 90px 20px 110px 20px;
    background: #fff;
    text-align: center;
}

#main .desc .title{
    color: #555555;
    font-size: 16px;
    line-height: 40px;
}

#main .desc .text > p{
    color: #303133;
    line-height: 50px;
}

#footer{
    background: #303133;
    color: #fff;
    text-align: center;
    padding: 20px;
}
/*#main .desc .text > p:not(:first-child){*/
/*    padding-top: 10px;*/
/*}*/